recovery:
  state:
    round: 5
    hash: "c5b9fb66a5923bb1db081a7b5e2b5d409731b0db66cc2c4d5124e51b53bede39c4d9171a2cee1517af1616cdf18b882d"
    timestamp: "2025-10-11T06:20:58.515429148Z"
  bootstrap: null
  package: null
  stream: null
